<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ADJUSTMENTS_HEADING</key>
	<string>Adjustments</string>
	<key>AUDIO_CHANNELS_MONO</key>
	<string>Mono</string>
	<key>AUDIO_CHANNELS_STEREO</key>
	<string>Stereo</string>
	<key>AUDIO_DELAY</key>
	<string>Delay</string>
	<key>AUDIO_HEADING</key>
	<string>Audio</string>
	<key>BACKGROUND</key>
	<string>Background</string>
	<key>BACKLIGHT_COMPENSATION</key>
	<string>Backlight Compensation</string>
	<key>BRIGHTNESS</key>
	<string>Brightness</string>
	<key>CAMERA_FOCUS</key>
	<string>Focus</string>
	<key>CAMERA_LENS</key>
	<string>Lens</string>
	<key>CAMERA_MICROPHONE_READY</key>
	<string>Ready</string>
	<key>CAMERA_MICROPHONE_UNAVAILABILITY_EXPLANATION_OTHER</key>
	<string>[Get help](%@) with audio issues.</string>
	<key>CAMERA_MICROPHONE_UNAVAILABILITY_EXPLANATION_PERMISSION</key>
	<string>Grant microphone access on your device to use audio. [See how](%@).</string>
	<key>CAMERA_SOURCE</key>
	<string>Device</string>
	<key>CONTRAST</key>
	<string>Contrast</string>
	<key>EFFECTS_DROPDOWN</key>
	<string>Effects</string>
	<key>ENABLE_AUDIO_DELAY</key>
	<string>Audio delay</string>
	<key>EXPOSURE</key>
	<string>Exposure</string>
	<key>EXPOSURE_COMPENSATION</key>
	<string>Compensation</string>
	<key>EXPOSURE_GAIN</key>
	<string>Gain</string>
	<key>EXPOSURE_ISO</key>
	<string>ISO</string>
	<key>EXPOSURE_SHUTTER_SPEED</key>
	<string>Shutter speed</string>
	<key>FILTER</key>
	<string>Filter</string>
	<key>FLASH_CHECKBOX</key>
	<string>Flash</string>
	<key>FLASH_LEVEL</key>
	<string>Flash level</string>
	<key>FOCUS_MODE_AUTO_DESCRIPTION</key>
	<string>Continuous Auto-focus</string>
	<key>FOCUS_MODE_CLICK_DESCRIPTION</key>
	<string>Auto-focus at the selected point</string>
	<key>FOCUS_MODE_MANUAL_DESCRIPTION</key>
	<string>Manually set lens position</string>
	<key>FPS_%@_VALUE</key>
	<string>%@ FPS</string>
	<key>FRAMING_HEADING</key>
	<string>Framing</string>
	<key>GAMMA</key>
	<string>Gamma</string>
	<key>HUE</key>
	<string>Hue</string>
	<key>IMPORT</key>
	<string>Import…</string>
	<key>LUT_OPEN_ERROR_TITLE</key>
	<string>One or more of your files were invalid.</string>
	<key>LUT_OPEN_PANEL_MESSAGE</key>
	<string>Select a LUT file (.CUBE, .3DL, .VLT)</string>
	<key>LUT_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Import LUT</string>
	<key>LUT_OPEN_PANEL_PROMPT_ITEM</key>
	<string>Import LUT...</string>
	<key>MENU_UNSUPPORTED</key>
	<string>Unsupported</string>
	<key>MIRROR_MY_VIDEO</key>
	<string>Mirror video</string>
	<key>MODE_PORTRAIT_MODE</key>
	<string>Portrait</string>
	<key>MODE_PRIVACY_BLUR_MODE</key>
	<string>Privacy</string>
	<key>MODE_REPLACE_MODE</key>
	<string>Replace</string>
	<key>NEW_SCENE</key>
	<string>New Scene…</string>
	<key>NEXT_SCENE</key>
	<string>Next Scene</string>
	<key>NEXT_SCENE_COLLECTION</key>
	<string>Next Scene Collection</string>
	<key>OPTIMISED_LANDSCAPE_RESOLUTIONS</key>
	<string>Optimised - Landscape</string>
	<key>OPTIMISED_PORTRAIT_RESOLUTIONS</key>
	<string>Optimised - Portrait</string>
	<key>OTHER_LANDSCAPE_RESOLUTIONS</key>
	<string>Other - Landscape</string>
	<key>OTHER_PORTRAIT_RESOLUTIONS</key>
	<string>Other - Portrait</string>
	<key>OVERLAY_ACCESSIBLITY_LABEL</key>
	<string>%@ Overlay</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>Favourites</string>
	<key>OVERLAY_RECENT</key>
	<string>Recent</string>
	<key>OVERRIDABLE_SETTING_AUTO</key>
	<string>Automatic</string>
	<key>OVERRIDABLE_SETTING_OFF</key>
	<string>Off</string>
	<key>OVERRIDABLE_SETTING_ON</key>
	<string>On</string>
	<key>POWERLINE_FREQUENCY</key>
	<string>Power-line frequency</string>
	<key>PREVIOUS_SCENE</key>
	<string>Previous Scene</string>
	<key>PREVIOUS_SCENE_COLLECTION</key>
	<string>Previous Scene Collection</string>
	<key>RESOLUTION_MENU_SECTION_DESIGNATED</key>
	<string>Optimised</string>
	<key>ROTATION</key>
	<string>Rotation</string>
	<key>SATURATION</key>
	<string>Saturation</string>
	<key>SCENE_IMPORT_OPEN_PANEL_MESSAGE</key>
	<string>Select a scene file (.camoscene) or image to import.</string>
	<key>SHARPNESS</key>
	<string>Sharpness</string>
	<key>SLIDER_AUTO_VALUE_DISPLAY_LABEL</key>
	<string>Auto</string>
	<key>SOURCE_MENU_DEFAULT</key>
	<string>Select a device…</string>
	<key>SOURCE_MENU_DEVICE_MISSING</key>
	<string>%@ (disconnected)</string>
	<key>SOURCE_MENU_DEVICE_OTHER_INCOMPATIBILITY</key>
	<string>incompatible</string>
	<key>SOURCE_MENU_DEVICE_TOO_NEW</key>
	<string>Camo Studio update required</string>
	<key>SOURCE_MENU_DEVICE_TOO_OLD</key>
	<string>Camo device update required</string>
	<key>SOURCE_MENU_UNKNOWN_DEVICE</key>
	<string>Unknown Device</string>
	<key>SPOTLIGHT</key>
	<string>Spotlight</string>
	<key>STABILISATION</key>
	<string>Stabilisation</string>
	<key>STREAMING_CONFIRM_REMOVE_ACCOUNT</key>
	<string>Are you sure want to remove %@ account</string>
	<key>STREAMING_CUSTOM</key>
	<string>Custom</string>
	<key>VARIABLE_GALLERY</key>
	<string>Customise…</string>
	<key>VIBRANCE</key>
	<string>Vibrance</string>
	<key>VIDEO_SETTINGS_HEADING</key>
	<string>Video</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Choose</string>
	<key>WATERMARK_CUSTOM_SAVE_ERROR_TITLE</key>
	<string>Couldn't save overlay</string>
	<key>WATERMARK_DROP_ERROR_MESSAGE</key>
	<string>One or more files you dragged in are not recognisable.</string>
	<key>WATERMARK_DROP_ERROR_TITLE</key>
	<string>Invalid dropped files</string>
	<key>WATERMARK_GALLERY</key>
	<string>Gallery…</string>
	<key>WHITE_BALANCE</key>
	<string>White balance</string>
	<key>WHITE_BALANCE_TEMPERATURE</key>
	<string>Temperature</string>
	<key>WHITE_BALANCE_TINT</key>
	<string>Tint</string>
</dict>
</plist>
